<footer class="{{ .Site.Params.background_color_class | default "bg-black" }} bottom-0 w-100 pa3" role="contentinfo">
    <div class="flex justify-between white-70">
        <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="{{ .Site.BaseURL }}" >
            {{ with .Site.Title }} {{ . | safeHTML }} {{ end }}
        </a>
        {{ partial "social-follow.html" . }}
    </div>
    <hr>
    <div class="flex-ns flex-wrap justify-around white-70" >    
        <div style="text-align:center;">
            <h4>Für Schüler:innen</h4>
        	<a href="{{ .Site.BaseURL }}" class="white-60">                   Startseite</a><br><br>
        	<a href="{{ .Site.BaseURL }}/about" class="white-60">             About</a><br><br>
        	<a href="https://gitlab.com/schoolstuff-ch/linux-macht-schule/linux-schoolstuff-ch/-/blob/main/LICENSE" class="white-60">LIZENZ</a><br><br>
        </div>
        <div style="text-align:center;">
            <h4>Für Lehrpersonen</h4>
        	<a href="{{ .Site.BaseURL }}/lehrperson" class="white-60">                   Startseite</a><br><br>
            <a href="{{ .Site.BaseURL }}/lehrperson/about/contact" class="white-60">     Kontakt</a><br><br>
        	<a href="{{ .Site.BaseURL }}/lehrperson/about" class="white-60">             About</a><br><br>
        	<a href="{{ .Site.BaseURL }}/lehrperson/glossar" class="white-60">           Glossar</a><br><br>
        	<a href="{{ .Site.BaseURL }}/lehrperson/literatur" class="white-60">         Literatur</a><br><br>
        	<a href="https://gitlab.com/schoolstuff-ch/linux-macht-schule/linux-schoolstuff-ch/-/blob/main/LICENSE" class="white-60">LIZENZ</a><br><br>
        </div>
        <div style="text-align:center;">
            <h4>Externe Ressourcen</h4>
        	<a href="https://www.lehrplan21.ch/kantone" class="white-60">Lehrplan 21</a><br><br>
        	<a href="https://www.kernel.org/" class="white-60">Linux Offizielle Seite</a><br><br>
        	<a href="https://www.gnu.org/" class="white-60">GNU Offizielle Seite</a><br><br>
        	<a href="https://fsf.org" class="white-60">FSF</a><br><br>
        </div>
    </div>
    <hr>
    <div class="flex justify-between center white-70">    
        <div style="color:grey">
            &copy; {{ with .Site.Copyright | default .Site.Title }} {{ . | safeHTML }} {{ now.Format "2006"}} {{ end }}
        </div>
    </div>
</footer>
